# Canonical recap data for First Transatlantic Nonstop Flight (1919)
# Source: https://recap.at/1919/first-transatlantic-nonstop-flight
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: first-transatlantic-nonstop-flight
canonicalUrl: "https://recap.at/1919/first-transatlantic-nonstop-flight"
title: First Transatlantic Nonstop Flight
aliases:
- Alcock and Brown flight
- First nonstop transatlantic flight
- Vickers Vimy crossing
- Transatlantic crossing, 1919
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1919-01-01
datePrecision: year
year: 1919
decade: 1910
country:
name: United Kingdom
slug: united-kingdom
summaryShort: On June 14–15, 1919, British pilots John Alcock and Arthur Brown flew a Vickers Vimy from Newfoundland to Ireland—the first nonstop transatlantic crossing by air.
summaryLong: |-
  The Atlantic had always been aviation's ultimate test. By 1919, pilots had crossed it with stops, but the nonstop route remained unconquered—a technical and navigational gauntlet that would make whoever achieved it immortal. The British Air Ministry dangled a £10,000 prize, and competitors scrambled. Most crashed or turned back. John Alcock, a 27-year-old former RAF pilot with a scarred face from a previous crash, and Arthur Brown, his 25-year-old navigator, decided they'd have a go.

  On June 14, 1919, at 4:13 PM, they took off from Lester's Field in St. John's, Newfoundland, in a Vickers Vimy twin-engine biplane. The aircraft was barely modified from its original 1918 bomber spec—the fuselage carried extra fuel tanks instead of bombs. For 16 hours and 27 minutes, they flew through fog, ice, and mechanical failure. The wireless went down. An engine overheated. At one point, Brown had to climb out onto the wing mid-flight to clear ice from the air intakes. They navigated by dead reckoning, celestial observation, and pure luck.

  At 8:40 AM on June 15, they spotted land: the coast of Ireland near Clifden, County Galway. They'd covered 1,890 miles at an average speed of 115 mph. The Vimy crashed into a bog on landing—neither pilot was seriously hurt—but the landing itself was almost secondary. They'd done it. Alcock and Brown became the first humans to fly across the Atlantic without stopping.

  The achievement was more than symbolic. It proved long-distance flight could be done, that the Atlantic wasn't an insurmountable barrier, and that aircraft design had matured enough for sustained, grueling flight. Within a decade, transatlantic passenger service would follow. The prize money was split between them, and both were knighted—Alcock became Sir John Alcock, Brown became Sir Arthur Brown. Alcock died in a crash two years later. Brown lived into 1948, long enough to see commercial flights he'd helped pioneer become routine.
lede: On June 15, 1919, two British pilots landed in Ireland after flying nonstop from Newfoundland—the first humans to cross the Atlantic by air without stopping. John Alcock and Arthur Brown's 16-hour flight in a converted military bomber proved that sustained transoceanic aviation was possible, setting the stage for modern airline travel and reshaping ideas about distance and geography.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/6/68/Alcockandbrown_mail.jpg/1280px-Alcockandbrown_mail.jpg"
heroImageCredit: Wikipedia · "Transatlantic flight of Alcock and Brown"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Distance covered
  value: 1,890 miles
- label: Flight duration
  value: 16 hours 27 minutes
- label: Departure point
  value: Lester's Field, St. John's, Newfoundland
- label: Landing point
  value: Clifden, County Galway, Ireland
- label: Aircraft type
  value: Vickers Vimy twin-engine biplane
- label: Pilots' ages
  value: "John Alcock: 27, Arthur Brown: 25"
- label: Average airspeed
  value: 115 mph
- label: Prize purse
  value: £10,000
timeline:
- date: 1919-06-14
  title: Departure from Newfoundland
  description: "At 4:13 PM, Alcock and Brown take off from Lester's Field in a Vickers Vimy loaded with fuel for the Atlantic crossing."
- date: 1919-06-14
  title: Wireless failure
  description: Hours into the flight, their wireless set malfunctions, leaving them without radio contact for the remainder of the journey.
- date: 1919-06-15
  title: Ice accumulation crisis
  description: Navigator Arthur Brown climbs onto the Vimy's wing during flight to manually clear ice from the air intakes, preventing engine failure.
- date: 1919-06-15
  title: Irish coast sighted
  description: "At approximately 8:00 AM, the crew spots land near Clifden, County Galway, confirming they've crossed the Atlantic."
- date: 1919-06-15
  title: Landing at Clifden
  description: "At 8:40 AM, the Vimy lands in a bog near Clifden. Both pilots emerge uninjured, making them the first to complete a nonstop transatlantic flight."
- date: 1919-07-20
  title: Knighthoods awarded
  description: Both pilots are knighted by the King—Alcock becomes Sir John Alcock and Brown becomes Sir Arthur Brown.
- date: 1921-12-18
  title: Alcock's death
  description: Sir John Alcock dies in a crash while piloting a Nieuport aircraft near Rouen, France—less than two years after the transatlantic flight.
sources: []
related: []
relationships:
- targetSlug: wright-brothers-first-flight
  type: evolved_from
  confidence: 95
  evidence: Alcock and Brown's 1919 nonstop transatlantic flight directly evolved from the Wright Brothers' 1903 proof-of-concept; 16 years of iterative aircraft design, engine reliability, and structural engineering made the Atlantic crossing possible.
  source: ai
- targetSlug: treaty-of-versailles
  type: happened_during
  confidence: 85
  evidence: Alcock and Brown flew June 14–15, 1919, during the Treaty of Versailles negotiations in France (signed June 28, 1919); the flight symbolized Allied technological triumph and post-war optimism just as the peace treaty was being finalized.
  source: ai
- targetSlug: first-transatlantic-broadcast
  type: evolved_into
  confidence: 75
  evidence: Alcock and Brown's successful aviation crossing in 1919 preceded Marconi's first transatlantic radio broadcast in 1906 (chronologically prior) but enabled the broader transatlantic communications infrastructure; their flight proved regular Atlantic crossing was feasible, spurring investment in transatlantic infrastructure including broadcast technology.
  source: ai
gallery: []
culturalContext:
topMusic:
- title: Over There
  artist: George M. Cohan
  year: 1917
  note: War-era song still echoing in 1919; transatlantic themes of military transport and heroic journeys were cultural touchstones.
topFilms:
- title: Broken Blossoms
  year: 1919
  note: D.W. Griffith's film released the same year; cinema was emerging as the mass medium that would eventually dramatize aviation achievements.
topTVShows: []
zeitgeistNote: 1919 was dominated by post-WWI euphoria, technological optimism, and the Treaty of Versailles negotiations. Aviation was still a novelty spectacle (the war had accelerated aircraft design but commercial flight did not exist). Alcock and Brown's flight captured the public imagination as proof that engineering could conquer previously insurmountable natural barriers—fitting perfectly into an era that believed modern science could solve any problem, from disease to war itself. The Atlantic crossing became the ultimate metaphor for human progress and the shrinking world.
comparisonThenNow:
- metric: Transatlantic crossing time
  thenValue: 16 hours 27 minutes
  thenYear: 1919
  nowValue: 6–7 hours (subsonic); 3.5 hours (Concorde until 2003)
  nowYear: 2024
  note: Alcock and Brown's duration set the baseline; jet aircraft reduced crossing time by 70% within 40 years.
- metric: Annual transatlantic passengers
  thenValue: Approximately 0 (aviation was non-commercial)
  thenYear: 1919
  nowValue: Approximately 35–40 million
  nowYear: 2024
  note: Commercial transatlantic aviation was zero until their flight proved feasibility; today it's a routine mass-market service.
- metric: Aircraft payload capacity
  thenValue: ~2,150 lbs (fuel and crew only; no passengers)
  thenYear: 1919
  nowValue: ~400,000 lbs (Boeing 777); ~575,000 lbs (Airbus A380)
  nowYear: 2024
  note: The Vimy was a converted bomber with minimal useful load; modern transatlantic jets carry hundreds of passengers and cargo simultaneously.
- metric: Commercial transatlantic flights per day
  thenValue: "0"
  thenYear: 1919
  nowValue: 300–500+ scheduled flights daily
  nowYear: 2024
  note: The 1919 flight was a one-time achievement; today the Atlantic hosts continuous air traffic with multiple services per hour from major hubs.
impactStatement: On June 14–15, 1919, John Alcock and Arthur Brown flew a modified Vickers Vimy bomber nonstop from St. John's, Newfoundland to Clifden, Ireland—a 1,890-mile crossing that proved long-distance air travel was feasible and safe enough for commercial development. This 16-hour flight collapsed the Atlantic from a weeks-long maritime barrier into a single night's journey, fundamentally reshaping how people conceived of distance and opening the path to transatlantic aviation as a commercial reality within two decades.
consequences:
- title: First Commercial Transatlantic Airmail Service
  year: 1939
  description: Imperial Airways and Pan American Airways establish regular scheduled transatlantic passenger and mail flights, directly enabled by proof-of-concept demonstrated by Alcock and Brown's successful nonstop crossing two decades earlier.
- title: Boeing 707 Transatlantic Service Begins
  year: 1958
  description: The first jet-powered transatlantic flights cut crossing time from 15+ hours to under 7, making regular business and leisure travel routine and accelerating the shrinking of the Atlantic as a psychological and economic barrier.
- title: Concorde Supersonic Service Launches
  year: 1969
  description: British Airways and Air France deploy the Concorde, reducing New York to London flight time to 3.5 hours—the ultimate expression of aviation's conquest of the Atlantic distance that Alcock and Brown first breached nonstop.
- title: Transatlantic Tourism Boom
  year: 1970
  description: Mass air travel infrastructure matures, enabling millions of middle-class passengers annually to cross the Atlantic—a transformation made possible by the technological and psychological precedent Alcock and Brown established in 1919.
- title: Airbus A380 Transatlantic Operations
  year: 2007
  description: The double-deck superjumbo becomes the standard carrier for high-capacity transatlantic routes, representing the industrial maturation of aviation networks first proven viable by a single modified bomber 88 years earlier.
archiveSnapshots: []
categories:
- tech-launch
metaDescription: Alcock and Brown flew a modified Vickers Vimy bomber 1,890 miles from Newfoundland to Ireland in 16 hours. They crashed in a bog. Aviation's most reckless feat.
originSignals:
- "wikipedia:first-transatlantic-nonstop-flight"
wikipediaTitle: Alcock and Brown
auditAck:
- field: comparisonThenNow
  label: Commercial transatlantic flights per day
  reason: Commercial transatlantic passenger air service did not begin until 1939 (Pan Am's Yankee Clipper Boeing 314). The 1919 Alcock & Brown crossing was a one-off prize attempt; scheduled passenger transatlantic flights per day were exactly zero. True historical zero.
